body {
background: url(images/tlo.png) no-repeat top center;
background-color: #d8d5d5;
margin: 0 auto;
width: 1022px;
font-family: arial;
}

#top {
background: url(images/top.png) no-repeat;
width: 1022px;
height: 31px;
overflow: hidden;
}

.logo {
margin-top: 45px;
margin-left: 8px;
float: left;
background: url(images/logo.png) no-repeat;
width: 464px;
height: 118px;
overflow: hidden;
}

.logo:hover {
margin-top: 45px;
margin-left: 8px;
float: left;
background: url(images/logo2.png) no-repeat;
width: 464px;
height: 118px;
overflow: hidden;
}

#tabkanal {
margin-top: 17px;
margin-right: 40px;
float: right;
background: url(images/kanalglowny.png) no-repeat;
width: 404px;
height: 182px;
overflow: hidden;
}

/* NOWE MENU CSS */

/* #menu {
margin-left: -12px;
margin-top: 200px;
background: url(images/menu.png) no-repeat;
width: 1051px;
height:71px;
} */

/* NOWE MENU CSS */

.menu{
	background: url(images/menu.png) no-repeat;
	margin-top: 200px;
	margin-left: -12px;
	width: 1051px;
	height: 71px;
}
.menu ul{
	list-style:none;
	margin:0 auto;
}
.menu li{
	float:left;
	list-style:none;
	margin-right:7px;
}
.menu li a{
	text-shadow: 0.1em 0.1em 0.1em black;
	margin-left: 19px;
	float:left;
	display:block;
	color:#fff;
	text-decoration:none;
	font:14px arial;
	font-weight:bold;
	padding:0 0 0 1px;
	height:50px;
	line-height:58px;
	text-align:center;
	cursor:pointer;	
	text-transform:uppercase;
	overflow:hidden;
}
.menu li a span{
	float:left;
	display:block;
	padding:7px 9px 0 1px;
}

.menu li a:hover{
	 /*color:#ccff00; text-decoration:underline;}*/ /* efekt podswietlenia lewa strona  */
	background-color: #088fd9; 
    background-position: 50% 50%;
 	height: 30px;
	margin-top: 21px;
	line-height: 17px;
	overflow:hidden;
}

.pozdrowonline {
position: absolute;
margin-left: 25px;
background: url(images/pzdronline.png) no-repeat;
width: 228px;
height: 25px;
overflow: hidden;
}

.paneldj {
position: absolute;
margin-left: 270px;
background: url(images/paneldj.png) no-repeat;
width: 228px;
height: 25px;
overflow: hidden;
}

#content {
background: url(images/tlosr.png) repeat-y;
width: 1022px;
overflow: hidden;
margin-left: -14px;
}

#partnerzy {
overflow: hidden;
margin-top: -10px;
margin-left: -10px;
background: url(images/tabpart.png) no-repeat;
width: 1018px;
height: 151px;
}

#newsy {
float: left;
width: 700px;
}

#tabnews {
overflow: hidden;
margin-left: 4px;
background: url(images/tabnews.png) no-repeat;
width: 700px;
height: 64px;
}

h1 {
font-weight: normal;
color: white;
font-size: 18px;
margin-top: 7px;
margin-left: 30px;
}

h2 {
font-weight: normal;
color: black;
font-size: 13px;
margin-top: -20px;
margin-left: 35px;
width: 670px;
}

#prawa {
float: right;
background: url(images/srodekbok.png) repeat-y;
width: 282px;
margin-right: 20px;
overflow: hidden;
}

#tabprawa {
margin-top: 10px;
background: url(images/tabbok.png) no-repeat;
width: 282px;
height: 42px;
overflow: hidden;
}

h3 {
font-weight: normal;
color: white;
font-size: 18px;
margin-top: 10px;
}

#stopka {
margin-left: 15px;
margin-top: 10px;
background: url(images/stopka.png) no-repeat;
width: 992px;
height: 77px;
overflow: hidden;
}

.kanal { 
position: absolute;
margin-top: 37px;
margin-left: 17px;
}

.sluchajon {
position: absolute;
margin-left: 128px;
margin-top: 42px;
background: url(images/sluchajon.png) no-repeat;
width: 137px;
height: 30px;
}

.ramowka {
position: absolute;
margin-left: 128px;
margin-top: 75px;
background: url(images/ramowka.png) no-repeat;
width: 137px;
height: 30px;
}

.sluchacze {
position: absolute;
margin-left: 290px;
margin-top: 75px;
background: url(images/sluchacze.png) no-repeat;
width: 59px;
height: 30px;
}

h6 {
font-size: 15px;
color: white;
margin-top: 7px;
font-weight: normal;
}

.pozdro {
position: absolute;
margin-left: 128px;
margin-top: 108px;
background: url(images/pozdrowienia.png) no-repeat;
width: 137px;
height: 30px;
}

.winamp {
position: absolute;
margin-left: 373px;
margin-top: 43px;
background: url(images/winamp.png) no-repeat;
width: 53px;
height: 54px;
}

.wmp {
position: absolute;
margin-left: 368px;
margin-top: 110px;
background: url(images/wmp.png) no-repeat;
width: 64px;
height: 52px;
}

.gra {
position: absolute;
margin-left: 12px;
margin-top: 150px;
width: 313px;
font-weight: bold;
color: white;
font-size: 15px;
}

.part {
width: 990px;
margin-left: 26px;
margin-top: 21px;
}

a {
text-decoration: none;
color: white;
}

h4 {
position: absolute;
margin-left: 345px;
margin-top: 56px;
font-weight: normal;
color: white;
font-size: 15px;
}

h5 {
position: absolute;
margin-left: 683px;
margin-top: 25px;
font-weight: normal;
color: white;
font-size: 13px;
}

.stat4u {
margin-left: 895px;
margin-top: 40px;
}

.player {
margin-top: 8px;
margin-left: 1px;
width: 1020px;
}

.tabelka {
margin-left: 32px;
}